body.theme1{
	--primaryColor:rgb(253, 178, 89);
	--secondaryColor:rgb(230, 172, 96);
	--highlightBackgroundColor:rgb(248, 243, 199);
	--backgroundColor:#fff;
	--textColor:#333;
}

body.theme2{
	--primaryColor:rgb(63, 207, 152);
	--secondaryColor:rgb(81, 246, 152);
	--highlightBackgroundColor:rgb(245, 255, 250);
	--backgroundColor:#fff;
	--textColor:#333;
}
body{
	background:var(--backgroundColor);
	color:var(--textColor);
}
h1, p, small, select, option, i{
	color:var(--textColor);
}
.border{
	border:1px solid var(--primaryColor)!important;
}
.btn-primary{
	background:var(--primaryColor);
	border:1px solid var(--primaryColor)!important;
}
.btn-primary:hover{
	background:var(--highlightBackgroundColor);
	border:1px solid var(--highlightBackgroundColor)!important;
	color:var(--textColor);
}
.btn-secondary{
	background:var(--secondaryColor);
	border:1px solid var(--secondaryColor)!important;
}
.btn-secondary:hover{
	background:var(--highlightBackgroundColor);
	border:1px solid var(--highlightBackgroundColor)!important;
	color:var(--textColor);
}
img{
	height:100%;
	object-fit:cover;
}

